﻿.odd.selected{
    color: #74D600 !important;
    background: #082c47 !important;
}
.Match{
    width:100%;
    min-height: 60px;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #324F65;
    margin-bottom: 8px;
    position:relative;
}
.MatchTeams{
    width: 100%;
    max-height:40px;
    display: inline-block;
    font-size: 1em;
    position: relative;
    overflow: hidden;
}
.Team{
    max-width: 30%;
    max-height:40px;
    overflow:hidden;
    display: inline-block;
    padding: 8px;
}

.my-switch-animation.ng-enter,
.my-switch-animation.ng-leave {
    -webkit-transition:0.7s linear all;
    -moz-transition:0.7s linear all;
    -o-transition:0.6s linear all;
    transition:0.7s linear all;

    position:absolute;
}

.my-switch-animation.ng-enter {
    left:100%;
}

.my-switch-animation.ng-leave,
.my-switch-animation.ng-enter.ng-enter-active {
    left:0;
}

.my-switch-animation.ng-leave.ng-leave-active {
    left:-100%;
}
.casino-links {
    font-size: 1.2em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    transition: all .1s ease;
}
.casino-links:hover{
    color: rgba(255,255,255,1)
}
.animate-hide {
    -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s;
    -moz-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s;
    -o-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s;
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s;
    line-height:20px;
    opacity:1;
    padding:10px;
    border:1px solid black;
    background:white;
    position: absolute;
    left: 0;
}
.ngSwitchAnimationContainer {
    position: relative;
    width: 100%;
    height: 100%;
}
.ngSwitchAnimation {
    position: absolute;
    width: 100%;
    height: 100%;
}
.ngSwitchAnimation.ng-enter,
.ngSwitchAnimation.ng-leave {
    -webkit-transition : 0.5s linear all;
    -moz-transition    : 0.5s linear all;
    -ms-transition     : 0.5s linear all;
    -o-transition      : 0.5s linear all;
    transition         : 0.5s linear all;
}

.ngSwitchAnimation.ng-enter {
    left: 100%;
}
.ngSwitchAnimation.ng-enter-active {
    left: 0;
}
.ngSwitchAnimation.ng-leave {
    left: 0;
}
.ngSwitchAnimation.ng-leave-active {
    left: -100%;
}
.pinAnimation.ng-enter,
.pinAnimation.ng-leave {
    -webkit-transition : 100ms cubic-bezier(.17,.67,.91,-0.01) all;
    -moz-transition    : 100ms cubic-bezier(.17,.67,.91,-0.01) all;
    -ms-transition     : 100ms cubic-bezier(.17,.67,.91,-0.01) all;
    -o-transition      : 100ms cubic-bezier(.17,.67,.91,-0.01) all;
    transition         : 100ms cubic-bezier(.17,.67,.91,-0.01) all;
}

.pinAnimation.ng-enter {
    transform: scale(0)
}
.pinAnimation.ng-enter-active {
    transform: scale(1)
}
.pinAnimation.ng-leave {
    transform: scale(1)
}
.pinAnimation.ng-leave-active {
    transform: scale(0)
}
.fieldAnimation {
    position: absolute;
    width: 100%;
    height: 100%;
}
.fieldAnimation.ng-enter,
.fieldAnimation.ng-leave {
    -webkit-transition : 0.5s linear all;
    -moz-transition    : 0.5s linear all;
    -ms-transition     : 0.5s linear all;
    -o-transition      : 0.5s linear all;
    transition         : 0.5s linear all;
}

.fieldAnimation.ng-enter {
    left: 100%;
}
.fieldAnimation.ng-enter-active {
    left: 0;
}
.fieldAnimation.ng-leave {
    left: 0;
}
.fieldAnimation.ng-leave-active {
    left: -100%;
}
.lockAnimation.ng-enter,
.lockAnimation.ng-leave {
    -webkit-transition : 1s ease-in all;
    -moz-transition    : 1s ease-in all;
    -ms-transition     : 1s ease-in all;
    -o-transition      : 1s ease-in all;
    transition         : 1s ease-in all;
}

.lockAnimation.ng-enter {
    transform: scale(0)
}
.lockAnimation.ng-enter-active {
    transform: scale(1)
}
.lockAnimation.ng-leave {
    transform: scale(1)
}
.lockAnimation.ng-leave-active {
    transform: scale(0)
}
.background-2 {
    background: #282537;
    background-image: -webkit-radial-gradient(top, circle cover, #3c3b52 0%, #252233 80%);
    background-image: -moz-radial-gradient(top, circle cover, #3c3b52 0%, #252233 80%);
    background-image: -o-radial-gradient(top, circle cover, #3c3b52 0%, #252233 80%);
    background-image: radial-gradient(top, circle cover, #3c3b52 0%, #252233 80%);
}